file|change|messagepush.dll|messagepush.bin2|9ab7c1b32b5639692cd1380ce1340de8
file|change|mui\default\html\kwebwps_desktop_message\index.html|mui\default\html\kwebwps_desktop_message\index.html|d1ebe3f611a6841b19fff760242426df
file|copy|mui\default\html\kwebwps_desktop_message\static\css\588.css|7e341b08e7668e3006b350f771c17558
file|change|mui\default\html\kwebwps_desktop_message\static\css\desktop_v8.css|mui\default\html\kwebwps_desktop_message\static\css\desktop_v8.css|8bea0838acb7f7ee88e79169adbc4719
file|copy|mui\default\html\kwebwps_desktop_message\static\js\ActionSheetCss.js|b90c2cad169188a5b99473a5b0bc9b4a
file|change|mui\default\html\kwebwps_desktop_message\static\js\desktop_v8.js|mui\default\html\kwebwps_desktop_message\static\js\desktop_v8.js|dbfdcd456e54be315306a5b82f626dcd
file|copy|mui\default\html\kwebwps_desktop_message\static\js\LogoKd.js|84ecd4251b72bf9d9c29430d5e0e7ba5
file|copy|mui\default\html\kwebwps_desktop_message\static\js\LogoWpsLogoFlat.js|53e8914e394527d99d33a65516313b19
file|copy|mui\default\html\kwebwps_desktop_message\static\js\MsgCardDropdownM.js|7e5e93650ce5e0cf51e28a0dbfb47230
file|copy|mui\default\html\kwebwps_desktop_message\static\js\Wps365LogoS.js|820474474ee325a94156988c0f6620d3
file|add|run.ini|1a7625e9a312ea2d674b1a1334ad02cc
